Subject: RE:Message from Walmart.com Customer: Give feedback, 200011659345011 #Ref 20231203003113908
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 04 Dec 2023 07:49:37 -0800

Hello Ella/ Walmart-

Thank you for your email. Can you send us a photo of the items that you have received? You can send it through our email [email-masked], thank you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Ella Cannon wants to connect with you for the order below:

Customer Order Number:  200011659345011

Purchase Order No:  108833268162575

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces King Size Comforter Set with Matching Sham 7-Piece Soft Hotel Luxurious Bedding Gray/866291960

Customer Message:

my seven piece space comforter, set came with only five pieces & late May I add. I just want what I ordered please I would send you a picture of what was received, but I don't see a no picture option.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team